---
name: Aboobacker MK
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>, Govern:Authentication and Authorization
reports_to: adil.farrukh
picture: aboobacker.png
pronouns:
pronunciation:
twitter:
linkedin: aboobacker-m-k
gitlab: tachyons-gitlab
projects:
  declarative-policy: maintainer
  gitlab: maintainer backend
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern:Authentication and Authorization
- Govern:Authentication and Authorization BE Team
specialty:
- 'Govern: Authentication and Authorization'
expertise: "<li> Ruby/Ruby on Rails </li>"
story: Aboobacker is a software engineer and open source enthusiast.
job_title: Senior Backend Engineer

